@charset "UTF-8";

.dd{
width: 3px;
    height: 3px;
    background: #000;
    display: inherit;
    margin-right: 7px;    margin-bottom: 3px;
}
body{min-width: 1200px;}
/* sass变量 */
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
}

body,
button,
input,
select,
textarea {
  font-size: 14px;
  font-family: '微软雅黑';
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;

}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
i {
  font-style: normal;
  font-weight: normal;
}

code,
kbd,
pre,
samp {
  font-family: courier new, courier, monospace;
}

ul,
ol {
  list-style: none;
}

a {
  color: #000;
  text-decoration: none !important;
}

a:hover {
  color: #006fb8;
}

input::-webkit-input-placeholder {
  font-size: 12px;
  color: #fff;
}

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  font-size: 12px;
  color: #fff;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-size: 12px;
  color: #fff;
}

:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  font-size: 12px;
  color: #fff;
}

fieldset,
img {
  border: 0;
  vertical-align: bottom;
}

q:before,
q:after {
  content: '';
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.wrap {
  width: 1200px;
  margin: 0 auto;
  font-size: 14px;
}

.clearfix:after {
  content: '\20';
  display: block;
  height: 0;
  clear: both;
}

.clearfix {
  zoom: 1;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.mb20 {
  margin-bottom: 20px;
}

.main-tit {
  margin: 16px 0;
}

.main-tit h6 {
  position: relative;
  border-bottom: 1px solid #b1b1b1;
  line-height: 44px;
}

.main-tit h6 b {
  font-size: 20px;
  font-weight: normal;
  position: relative;
  padding: 0 10px;
}

.main-tit h6 b:after {
  content: '';
  position: absolute;
  top: 100%;
  margin-top: 10px;
  left: 0;
  width: 100%;
  height: 3px;
  background: #006fb8;
}

.main-tit .more {
  float: right;
  color: #b1b1b1;
  line-height: 32px;
  position: relative;
  z-index: 2;
}

.main-tit .more img {
  vertical-align: middle;
  margin-top: 18px;
}
.main-list ul{
    margin: 0 6px;
}
.main-list li {
  line-height: 28px;
  font-size: 14px;
}

.main-list li a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
  display: inline-block;
  color: #393939;
}

.main-list li span {
  font-size: 14px;
  color: #006fb8;
}
.header .con {
  padding: 0;
  background:url(../images/top.jpg) top center repeat;
}

.header .con .logo {
  float: left;
  padding: 22px 0;
}

.search-box {
  float: right;
  margin-top: 52px;
  background: #5ca9e0;
  width: 215px;
  height: 32px;
}

.search-box .text {
  float: left;
  border: none;
  background: none;
  height: 20px;
  line-height: 20px;
  padding: 6px 10px;
  width: 165px;
  vertical-align: middle;
  font-size: 12px;
  background: none;
  color: #90000a;
}

.search-box .btn {
  float: left;
  margin-top: 6px;
}

.main-nav {
  z-index: 3;
  line-height: 53px;
}

.main-nav li {
  position: relative;
  float: left;
  text-align: center;
  width: 9.09%;
  z-index: 10;
  font-size: 18px;
}
.main-nav li.on{
  color: #fff;
  background: #005389;
}
.main-nav li.on a{
  color: #fff;
}

.main-nav li a {
  display: block;
  text-align: center;
}

.main-nav li .dropdown {
  position: relative;
  display: none;
  position: absolute;
  overflow: hidden;
  width: 100%;
  left: 0;
  top: 99%;
  overflow: hidden;
}

.main-nav li .dropdown ul {
  position: relative;
  float: none;
}

.main-nav li .dropdown ul::before {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-bottom-color: #005389;
  opacity: 0.8;
}

.main-nav li .dropdown li {
  float: none;
  width: 100%;
  margin: 0;
  padding: 0;
  line-height: 44px;
  height: 44px;
  overflow: hidden;
  font-size: 14px;
  background: #000;
  opacity: 0.8;
  position: relative;
}
.main-nav li:hover{
  background: #005389;
}
.main-nav li:hover a{
  color: #fff;
}
.main-nav li .dropdown li:hover{
  background: #000;
  opacity: 0.6;
}

.main-nav li:hover .dropdown {
  display: block;
}

.main-nav li:hover .dropdown li a {
  color: #fff;
  display: block;
  transition: all ease 0.3s;
}
/*导航*/
.banner {
  min-width: 1200px;
  max-width: 100%;
  overflow: hidden;
}

.banner .slide {
  position: relative;
}

.banner .prev, .banner .next {
  position: absolute;
  z-index: 2;
  width: 64px;
  height: 64px;
  top: 50%;
  left: 50%;
  margin-top: -45px;
}

.banner .prev {
  margin-left: -700px;
  background: url(../images/arr-left.png) center center no-repeat;
}

.banner .next {
  margin-left: 600px;
  background: url(../images/arr-right.png) center center no-repeat;
}

.banner .hd {
  position: absolute;
  bottom: 36px;
  left: 0;
  width: 100%;
  z-index: 2;
  text-align: center;
}

.banner .hd li {
  display: inline-block;
  width: 20px;
  height: 20px;
  cursor: pointer;
  margin: 0 8px;
  background: url(../images/dote.png) center center no-repeat;
}

.banner .hd li.on {
  background: url(../images/dote-on.png) center center no-repeat;
}

.banner .bd ul li {
  width: 100%;
  position: relative;
  height: 440px;
  overflow: hidden;
}

.banner .bd ul li .pic {
  position: absolute;
  left: 50%;
  margin-left: -960px;
  width: 1920px;
}

.banner .bd ul li .pic img {
  width: 100%;
  height:440px;
}

.index-row1 .r1{
  float: left;
  width: 385px;
  margin-right: 23px
}
.index-row1 .c1 {
  float: left;
}

.index-row1 .c1 .slide {
  position: relative;
}

.index-row1 .c1 .slide .hd {
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 2;
}

.index-row1 .c1 .slide .hd li {
  display: inline-block;
  cursor: pointer;
  width: 10px;
  height: 10px;
  margin: 0 3px;
  background: url(../images/dote.png) no-repeat;
}

.index-row1 .c1 .slide .hd li.on {
  background: url(../images/dote-on.png) no-repeat;
}

.index-row1 .c1 .slide .bd .pic {
  height: 255px;
  overflow: hidden;
}

.index-row1 .c1 .slide .bd .pic img {
  transition: all ease .2s;
  width: 100%;
  height: 100%;
}

.index-row1 .c1 .slide .bd .pic:hover img {
  transform: scale(1.1);
}
.index-row1 .c1 .slide .bd .date{
  font-size: 12px;
  background:#f3f3f3;
  padding: 0px 30px 14px;
}
.index-row1 .c1 .slide .bd .text {
  line-height: 46px;
  background:#f3f3f3;
  padding-left: 30px;
}

.index-row1 .r2{
  float: left;
  width: 385px;
}
.index-row1 .r2 .main-tit{
  border-bottom: 1px solid #b1b1b1;
  padding-bottom: 3px;
}
.index-row1 .r2 .main-list li a{
  width: 100%;
}
.index-row1 .r2 .main-tit h6{
  border: none;
}
.index-row1 .r2 .main-tit .on h6 b:after{
  background:#006fb8;
}
.index-row1 .r2 .main-tit h6 b:after{
  content: '';
  position: absolute;
  top: 100%;
  margin-top: 10px;
  left: 0;
  width: 100%;
  height: 3px;
  background: transparent;
}
.index-row1 .r2 .main-list li span{
  float: none;
}
.index-row1 .r2 .main-list .date img{
  vertical-align: middle;
  padding-right: 10px;
}
.index-row1 .r2 .slide .hd img {
  vertical-align: middle;
}

.index-row1 .r2 .slide .hd ul {
  display: inline-block;
  font-size: 22px;
  vertical-align: middle;
}

.index-row1 .r2 .slide .hd li {
  display: inline-block;
  cursor: pointer;
}

.index-row1 .r2 .slide .hd .more {
  float: right;
}
.index-row1 .r3{
  float: right;
  width: 385px;
}
.index-row1 .r3 .date{
  background: url(../images/date.png) no-repeat;
  width: 60px;
  height: 61px;
  float: left;
}
.index-row1 .r3 .date .d{
  font-size: 14px;
  color: #fff;
  text-align: center;
  padding-top: 5px;
}
.index-row1 .r3 .date p{
  text-align: center;
  font-size: 20px;
  color: #1e5e9b;
  padding-top: 4px;
}

.index-row1 .r3 .text{
  line-height: 28px;
  float: right;
  font-size: 15px;
  text-overflow: ellipsis;
  padding-left: 20px;
  width: 305px;
}
.index-row1 .r3 .main-list .list{
  float: left;
  margin-top: 10px;
}
.index-row2{
  margin-bottom: 20px;
}
.index-row2 .r1{
  float: left;
  width: 385px;
  margin-right: 23px;
}
.index-row2 .r2{
  float: left;
  width: 385px;
}
.index-row2 .r3{
  float: right;
  width: 385px;
}
.index-row2 .links{
  margin-top: 30px;
}
.index-row2 .links .c1 {
  float: left;
  width: 251px;
  text-align: left;
  font-size: 16px;
  color: #fff;;
}
.index-row2 .links .c1 .item{
  margin-bottom: 4px;
}
.index-row2 .links .c1 span{
     position: absolute;
   
    margin-left:7%;
    color: #fff;
  
    margin-top: -5%;
}
/*****.index-row2 .links .c2{
  float: right;
}******/
.index-row2 .links .c2 span{
  position: absolute;
  color: #fff;
  margin-left:1.5%;
  font-size: 16px;
  margin-top: -8%;
}


.footer-link{
    background:url(../images/bott.jpg) repeat-x;
}
.footer-link .r1{
  padding: 20px 0 40px;
}
.footer-link .c1{
  float: left;
}
.footer-link .c2{
  float: right;
}
.footer-link .tit{
  font-size: 18px;
  color: #fff;
  line-height: 53px;
}
.footer-link .link ul{
  float: left;
  padding-right: 30px;
}
.footer-link .link ul li{
  color: #fff;
  font-size: 14px;
  padding-right: 15px;
  line-height: 33px;
  opacity: 0.8;
} 
.footer-link .c2 .contact {
  color: #fff;
  line-height: 30px;
  font-size: 14px;
  opacity: 0.8;
}
.footer-link .copy{
  color: #fff;
  opacity: 0.8;
  text-align: center;
  padding: 18px 0;
}
/*内页*/
.inner-banner {
  position: relative;
  width: 100%;
  height: 240px;
  overflow: hidden;
}
.inner-banner img {
  position: absolute;
  width: 1920px;
  height: 100%;
  top: 0;
  left: 50%;
  margin-left: -960px;
}
.inner-wrap{
    margin-top: 20px;
    min-height: 500px;
   }
   .leftbar {
     float: left;
     width: 275px ;
   }
   .inner-wrap .leftbar .main-tit {
     padding: 25px 50px;
     margin-bottom: 0;
     background: #006fb8;
     margin: 0;
   }
   
   .inner-wrap .leftbar .main-tit h6 {
     font-size: 20px;
     font-weight: 100;
     color: #fff;
     line-height: 1;
     position: relative;
     border: none;
   }
   
   .inner-wrap .leftbar .main-tit h6:after {
     content: '';
     display: block;
     width: 36px;
     height: 2px;
     background: #fff;
     margin-top: 15px;
   }
   
   .leftbar .list {
     margin-bottom: 20px;
     background: #ededed;
   }
   .leftbar .list ul{
     padding: 15px 0;
   }
   
   .leftbar .list li {
     line-height: 47px;
     position: relative;
     margin: 12px 0 12px 0px;
     border: 1px solid #ededed;
     border-right: none;
     transition: all 0.1s ease 0.2s;
   }
   
   .leftbar .list li a {
     font-size: 16px;
     padding-left: 32px;
     display: block;
     color: #666;
   }
   
   .leftbar .list li a span{
     position: relative;
     left: 0;  
   }
   .leftbar .list li em{
     width: 0;
     height: 0;
     border-right: 0;
     border-left: 6px solid #006fb8;
     border-top: 5px solid transparent;
     border-bottom: 5px solid transparent;
     position: absolute;
     top: 25px;
     right: 32px;
     margin-top: -5px;
     display: block;
     opacity: 1;
     transition: all 0.1s ease 0.2s;
   }
   
   .leftbar .list .on, 
   .leftbar .list li a:hover {
     color: #006fb8 ;
     background: #fff;
   }
   
   .leftbar .list .on a, 
   .leftbar .list li a:hover span {
     color: #006fb8;
   }
   
   
   
   .inner-wrap .right-con {
     float: right;
     width: 895px;
   }
   
   .inner-wrap .right-con .inner-tit {
     line-height: 60px;
     border-bottom: 1px solid #006fb8;
   }
   
   .inner-wrap .right-con .inner-tit h6 {
     float: left;
     position: relative;
     padding: 0 5px;
     font-size: 20px;
     color: #006fb8;
   }
   
   .inner-wrap .right-con .inner-tit .bread {
     float: right;
     font-size: 12px;
     height: 45px;
     line-height: 64px;
     color: #727272;
   }
   
   .inner-wrap .right-con .inner-tit .bread a {
     color: #727272;
   }
   
   .inner-wrap .right-con .inner-tit .bread span {
     margin: 0 5px;
   }
   
   .inner-wrap .right-con.block {
     width: 100%;
     float: none;
   }
   
   
   .inner-wrap .right-con .main-text-list ul {
     padding-bottom: 15px;
     margin: 10px 0;
   }
   
   .inner-wrap .right-con .main-text-list li {
     position: relative;
     padding: 0 18px;
     line-height: 52px;
     border-bottom: 1px dashed #e0e0e0;
   }
   
   .inner-wrap .right-con .main-text-list li a {
     display: block;
     white-space: nowrap;
     overflow: hidden;
     text-overflow: ellipsis;
     width: 80%;
     font-size: 16px;
   }
   
   .inner-wrap .right-con .main-text-list li .date {
     float: right;
     font-size: 14px;
     color: #353535;
     text-align: center;
   }
   
   .detail .tit {
     line-height: 1.5;
     color: #333;
     font-size: 22px;
     padding-top: 10px;
     text-align: center;
   }
   
   .detail .infor {
     font-size: 14px;
     line-height: 1;
     color: #999;
     padding-bottom: 20px;
     padding-top: 15px;
     border-bottom: 1px solid #f2f2f2;
     text-align: center;
   }
   
   .detail .infor span {
     margin: 0 10px;
   }
   
   .detail .content {
     line-height: 34px;
     font-size: 15px;
     padding-bottom: 20px;
     margin: 0 auto;
     color: #666;
   }
   
   .detail .content img {
     margin: 10px 0;
     max-width: 100%;
   }
   
   .detail .content p {
  
     margin: 10px 0;
   }
   .inner-wrap .right-con .team-list {
    overflow: hidden;
    margin: 20px 10px;
  }
  .inner-wrap .right-con .team-list ul{
      margin: 0 -24px;
  }
  .inner-wrap .right-con .team-list li {
    float: left;
    width: 285px;
    margin: 10px 10px;
  }
  
  .inner-wrap .right-con .team-list li a {
    margin: 0 6px;
    position: relative;
    display: block;
  }
  
  .inner-wrap .right-con .team-list li a .pic img {
    width: 100%;
    height: 180px;
  }
  
  .inner-wrap .right-con .team-list li a .text {
    line-height: 35px;
    font-size: 15px;
    color: #fff;
    background: #000;
    opacity: 0.3;
    text-align: center;
  }
  
  .inner-wrap .right-con .team-list li a .text p {
    margin: 0 15px;
  }
   /*内页*/